Error

two or more packages specified (libemos0d libsane-extras)